### Method

# Gtk EventControllerMotion is_pointer

#### Declaration [src]

    gboolean
    gtk_event_controller_motion_is_pointer (
      GtkEventControllerMotion* self
    )

#### Description [src]

Returns if a pointer is within `self`, but not one of its children.

Gets property | `Gtk.EventControllerMotion:is-pointer`

#### Return value

Type: `gboolean`

`TRUE` if a pointer is within `self` but not one of its children.